.page-template-awards-php .entry-thumbnail img, .archive .entry-thumbnail img { margin: 0 ; max-width: 100%; }

.awards-header { overflow: hidden; position: relative; }
.awards-header img { width:100%; }
.awards-header .awards-wrapper{ position: absolute; top: 0;  width: 100%; color:#ffffff;   }
.awards-header .awards-wrapper .text-wrap { margin: 0 auto; width: 320px; padding: 0 20px;  }
.awards-header .awards-wrapper h1 { font-size: 1.4em; text-transform: uppercase; margin: 13px 0 0; color: #41526c;}
.awards-header .awards-wrapper .desc { font-size: 0.76923em; text-transform: uppercase;}
.awards .awards_left > article { background-image: url("../images/awards-bg.png"); background-color:#ffffff; background-position: center top; background-repeat: no-repeat; padding:24px 20px; background-size: 100%; }
.awards .awards_left .award { width:73px; border: none; box-shadow:none; position:absolute; bottom: -23%; right: 30%; left:30%; }
.awards-content .entry-summary p{ margin-top: 15%;}
.awards .awards_left .content-readmore { float: left; width: 100%; margin-top: 0%; text-align: center;}
.awards .awards_left .content-readmore .entry-title { margin-top: -6px; }
.awards .awards_left .content-readmore a { color: #c10000; text-transform: uppercase; }

@media screen and (min-width:540px) {
    .awards-header .awards-wrapper .text-wrap { width: 100%; padding-left: 50px; max-width: 1440px; margin: 0 auto; }
    .awards .awards_left .award { width:100px; bottom: -17%; }
    .awards-content .entry-summary p{ margin-top: 13%;}
    .awards-content .entry-thumbnail img { margin-top:2%; }
}
@media screen and (min-width:800px) {
    .awards .awards_left .award { width:80px; bottom: -27%; }
    .awards-content .entry-summary p{ margin-top: 19%;}
}

@media screen and (min-width:900px) {
    .awards-content .entry-summary p{ margin-top: 9%;}
}

@media screen and (min-width:980px) {
    .awards-header .awards-wrapper h1 { font-size: 1.5em; margin-top: 35px; }
    .awards-header .awards-wrapper .desc { font-size: 1em; }
    .awards .awards_left .award { width:80px; bottom: -17%; }
    .awards-content .entry-summary p{ margin-top: 1%;}
}

@media screen and (min-width:1300px) {
    .awards-header .awards-wrapper h1 { font-size: 3.6923em; margin-top: 35px;}
    .awards-header .awards-wrapper .desc { font-size: 1.3846em; }
    .awards .awards_left .award { width:100px; bottom: -17%; }
}

@media screen and (min-width:1400px) {
    .awards-header .awards-wrapper h1 { margin-top: 55px; }
}

@media screen and (max-width: 740px) {
    .awards-header img { min-width: 740px;  position: relative; left: 50%; margin-left: -370px; }
}

.awards-content .entry-header, .awards-content .entry-summary { padding: 0; margin: 0; }
.awards-content .entry-thumbnail img { border: 1px solid #FFFFFF;  box-shadow: 0 0 10px -1px rgba(0, 0, 0, 0.6); width: 100%; }
.awards-content .entry-title {  font-size: 1.0769em;  margin: 11px 0 ;  text-transform: uppercase; font-weight: 400; }
.awards-content .entry-title  a, .single h1.entry-title { color: #8a0b04; text-shadow:1px 1px rgba(255,255,255,0.4); }
.awards-content .entry-title  a:hover { text-decoration: none; }
.awards-content .entry-meta, .single .entry-meta { border: 0; font-size: 0.84615em; font-style:italic; color: #867458; font-family: Verdana, Geneva, sans-serif; border-top:2px solid transparent; border-bottom:2px solid transparent; border-image:url("../images/comment-line.jpg") 2 0 round; padding: 7px 0; margin-bottom: 10px; }
.awards-content .posted-on, .single .entry-meta .posted-on {float:left;}
.awards-content .comments, .single .entry-meta  .comments {float:right;}
.awards-content .entry-summary { color: #64553c; font-weight: 400; margin-bottom: 10px; text-shadow:1px 1px rgba(255,255,255,0.3); }
.awards-content .entry-summary p{ padding-bottom: 15px; border-bottom: 1px solid #dddddd; font-size: 13px; }

@media screen and (min-width:600px) {

}

@media screen and (min-width:880px) {
}

@media screen and (min-width:980px) {
}

@media screen and (min-width:1200px) {
    .awards-content .entry-title { font-size: 19px; }
    .awards-content .entry-meta, .single .entry-meta { font-size: 0.932077em; }
    .awards-content .entry-summary, .single .entry-content  { font-size: 1.15384em; }
    .awards_left article { margin-bottom: 75px; }
}



.awards-outer { background:url("../images/subtle_grunge.png") repeat 0 0 scroll transparent; }
.awards { background:url("../images/content-bg.png") repeat-x  center top;  margin: -36px auto 0;  padding-top: 100px;}
.awards .awards-bottom { background:url("../images/content_bg_bottom.png") repeat-x  center bottom; }
.awards .awards-wrapper { padding: 0 20px 100px; width: 320px; margin: 0 auto; }
.single .awards-wrapper { padding: 0 20px 20px; width: 320px; margin: 0 auto; }
.page-awards .site-main .sidebar-container,  .archive  .site-main .sidebar-container { display:none; }
.page-awards .site-main .sidebar_awards, .page-media .site-main .sidebar_awards, .single .site-main .sidebar_awards, .archive .site-main .sidebar_awards { display: none; }
.awards_left article { margin: 0 0 65px; }
.single .awards_left article { margin: 0 0 20px; }
.awards-content .awards .entry-meta { color: #989898; border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8; border-image: none; }
.awards-content .awards .entry-summary { color: #757575; margin: 0; }

.wp-pagenavi { text-align:center; padding:40px 0 10px;}
.wp-pagenavi a, .wp-pagenavi span { display:inline-block; width: 30px; height: 30px; border: 1px solid #d6d6d6; border-radius: 3px; margin: 10px; color: #afafaf; font-size:14px; font-weight: 300; text-align: center; padding: 0; line-height: 26px;}
.wp-pagenavi span.current,  .wp-pagenavi a:hover { border:1px solid #b7b7b7; font-weight: 400; background: rgba(0,0,0,0.05); color: #757575;  }

@media screen and (min-width:540px) {
    .awards .awards-wrapper, .single .awards-wrapper, .single .comments-area { width: 80%; }
}

@media screen and (min-width:800px) {
    .awards .awards-wrapper, .single .awards-wrapper { width: 100%; max-width: 1377px; }
    .awards .awards_left, .single .awards_left { float: left; width: 60%; max-width: 450px; }
    .awards .awards_left { width: 100%; max-width: none;}
    .awards .awards_left > article { margin-right: 2.56%; width: 30.5%; float: left; }
    .page-awards .site-main .sidebar_awards, .page-media .site-main .sidebar_awards, .single .site-main .sidebar_awards, .archive .site-main .sidebar_awards { display: block; float: right; width: 38%; max-width: 350px; }
    .page-media .site-main .sidebar_awards { padding-bottom: 250px; }
    .awards-content .entry-thumbnail img { margin-top:2%; }
}

@media screen and (min-width:900px) {
    .awards .awards_left, .single .awards_left, .single .comments-area  { max-width: 845px; }
    .awards .awards_left { max-width: none; }
    .awards .awards_left .entry-thumbnail { float: left; width: 100%; }
    .awards .awards_left .content-text { float: left; width: 100%; margin-top: 13%; }
    .awards .awards_left .content-text .entry-title { margin-top: -6px; }
}

@media screen and (min-width:1024px) {
}

@media screen and (min-width:1200px) {
}

@media screen and (min-width:1320px) {
    .wp-pagenavi a, .wp-pagenavi span { width: 42px; height: 42px; line-height: 40px; font-size: 18px; margin-right: 16px; }
}

.awards_single { background:url("../images/single-content-bg.png") no-repeat  center top; z-index:1;  position:relative; margin-top:-25px;  margin: -36px auto 0;  padding-top: 70px;  width: 100%; }
.awards_single .entry-thumbnail img { border: 2px solid #FFFFFF; box-shadow: 0 0 13px -1px rgba(0, 0, 0, 0.6);  margin: 0;  width:auto; height:auto; max-width: 100%; }